<?php
if((time()-$_SESSION['inputTimeOut'])>6000){
	/*echo 'Timeout，<a href="index.php">please relogin...</a>';
	echo "<script>alert('已超时,为了您的安全请重新登陆!');location='index.php';</script>";*/
	echo "<script>alert('Timeout, please relogin...');window.open(\"index.php\",   \"_top\");  </script>";
	return;
}else{
	$_SESSION['inputTimeOut']=time();
}
?>